- Qt 6.8
- Qt Bluetooth
- C++ Classes
- Alternative
- Qt 6.8.3 Reference Documentation

# Alternative Class

class QBluetoothServiceInfo::Alternative

The Alternative class stores attributes of a Bluetooth Data Element Alternative. More...

- List of all members, including inherited members

## Public Functions

| Alternative()
| Alternative(const QList<QVariant> &list)

## Detailed Description

## Member Function Documentation

### Alternative::Alternative()

Constructs a new empty alternative.

### Alternative::Alternative(const QList<QVariant> &list)

Constructs a new alternative that is a copy of list.